h2.submenu-title {
    background-color: #607D8B;
    color: #fff;
    padding: 10px;
    margin: 0;
}
  html body {
    background: url(images/body-bg.jpg) 50% 50% no-repeat;
    background-size: cover;
    font-weight: bold;
  }
  .page-container {
    background-color: #fff;
    margin: 0 auto;
    position: relative;
    border-left: 10px solid #fff;
    border-right: 10px solid #fff;
    max-width: 1412px;
    width: 100%;
  }
  .site-content {
    margin: 0;
    padding-top: 57px;
  }
.site-nav-list li a {
    background: #333;
    color: #fff;
    font-size: 13px;
    padding: 6px 8px!important;
    border-radius: 5px;
}
.site-nav-list li a:hover {
    background: #000;
}
.box-functions > div {
    margin: 0!important;
}
.box-lang select.form-control {
    background-color: #333;
  border: 0;
  color: #fff;
}
  .site-header {
    background: transparent;
    width: 100%;
  }
.site-header .page-container {
  height: 380px;
  background: url(images/banner.jpg) 50% 50% no-repeat;
}
#page-index .site-header .page-container {
  height: 380px;
  background: none;
}
.site-header .page-container {

  padding: 0;
  overflow: hidden;

}
.site-header .page-container-bg {
  background: rgba(0, 0, 0, .5);
  height: 100px;
  position: relative;
  z-index: 2;
}
.site-logo img {  
  cursor: pointer;
  width: 100%;
}
.site-logo {
  cursor: pointer;
  margin: 15px 0 0 10px;
  width: 50%;
  position: relative;
  z-index: 2;
}
.site-nav {
  position: relative;
  top: 20px;
  z-index: 2;
}
  .site-banner .owl-carousel {
    box-shadow: none;
    margin: 0;
  }
  .box-menu {
    background: transparent;
    border: 0;
    box-shadow: none;
    padding: 0;
    margin: 0;
  }
  .menu-list a {
    color: #fff;
    display: inline-block!important;
  }
  .menu-list a:hover {
    color: #FFEB3B;
  }
  .menu-list {
    background-color: #648c29;
  }

.box-submenu {
    background: #f3f5f4;
}
.box-menu .site-menu .menu-list.menu-level-0 > .menu-item:hover > .sub-menu {
    top: calc(100%);
}
.box-menu .site-menu .menu-list.menu-level-0 > .menu-item {
    border-bottom: 0;
  font-size: 16px;
      padding: 12px 12px 9px;
      display: inline-block;
    float: none;
}
.box-menu .site-menu .menu-list.menu-level-0 > .menu-item:hover {
    border-bottom: 0;
}
.box-menu .site-menu .caret {
    border-top: 4px dashed #fff;
}
.site-banner {
  height: 380px;
  overflow: hidden;
  position: absolute; 
  top: 0;
  z-index: 1;
}
.site-banner .owl-stage {
    height: 380px;
    max-height: 380px;
}
.site-banner img {
  height: 380px;
  width: auto!important;
}
.site-content {
    padding-top: 0;
}
.site-content > .page-container {
    min-height: 700px;
    padding: 20px;
}
.page .page-container {
    padding: 20px;
}
.page {
    min-height: 350px;
}
.box-login .box-title {
  padding: 15px 0;
}
.box-login .box-title img {
  width: 90%;
}
.box-login .box-title {
    background: #50595a;
    border-radius: 5px;
}
.box-breadcrumb.breadcrumb {
    background: transparent;
    margin: 0 0 10px;
    font-size: 12px;
}
.news-list .news-postdate {
  background: url(images/news-postdate.png) 0 50% no-repeat;
  font-size: 14px;
  color: #666;
  margin-left: 25px;
  padding-left: 15px;
  width: 100px;
}
.news-list .news-item a {
  width: calc(100% - 140px);
}
.news-list .news-item {
  border-top: 0;
}
.boxA {
  border: 1px solid #9a9a74;
  border-radius: 10px;
  margin-bottom: 20px;
}
.boxB {
  border: 1px solid #c4c4ae;
  border-radius: 10px;
}
.row.news {
  margin-bottom: 20px;
}
.news .col-md-12,
.section .col-md-12 {
  margin-bottom: 10px;
}
.site-banner .owl-carousel,
.news .owl-carousel,
.section .owl-carousel,
.boxA .owl-carousel,
.boxB .owl-carousel {
  display: block;
}
.news .owl-carousel img,
.section .owl-carousel img {
  height: auto;
  width: 100%;
}
.news h2 {
  background: #9a9a74 url(images/h2-news.png) 10px 50% no-repeat;
  background-size: 30px;
  border-radius: 50px;
  color: #fff;
  font-size: 1em;
  font-weight: normal;
  padding: 10px 0 10px 45px;
}
.section .nav {
  background-color: #9a9a74;
  border-radius: 50px;
  color: #fff;
  font-size: 1em;
  font-weight: normal;
  padding: 2px 20px;
}
.section .nav a.active {
  border: 1px solid #9a9a74;
  background-color: #fff;
  color: #257daf;
  margin: -8px 0 0 10px;
  padding: 5px 10px;
}
.section .nav a {
  border: 2px solid transparent;
  border-radius: 2px;
  display: inline-block;
  margin-left: 10px;
  padding: 3px 10px;
}
.section .nav a,
.footer-info a {
  color: #fff; 
}
.site-footer {
  border-top: 0;
  padding: 0 0 10px;
}
.site-footer .page-container {
  padding-bottom: 20px;
}
.footer-info {
  background-color: #999;
  border-radius: 50px;
  color: #fff;
  text-align: center;
  font-size: .8em;
  padding: 5px 0;
}
.box-search {
  display: none;
}
.gotop {
  background: #5f5f5f;
  z-index: 9;
}
h3.page-title {
  color: #4a4a4a;
  border-bottom: 1px dashed #ccc;
  padding-bottom: 10px;
}

.linkA,
.linkB,
.linkC,
.linkD,
.linkE, 
.linkF,
.linkG
{
    width: 250px;
    height: 100px;
    margin: 20px auto;
}
@media (max-width:1000px) {
  #page-index .site-header .page-container {
      height: 300px;
  }

  .site-banner {
      width: 100%;
      height: 300px;
  }
  .site-banner img {
      height: 300px;
      width: 100% !important;
  }
  #page-index .col-md-9 {

    flex: 0 0 60%;
      max-width: 100%;
  }
  #page-index .col-md-9 .row {

      display: block;
  }
  #page-index .col-md-3 {

      max-width: 100%;
  }

}

@media (max-width:640px) {
  
  .site-logo {
    width: 100%;
  }
   #page-index .site-header .page-container {
      height: 350px;
  }
  .site-banner {
      width: 100%;
      height: 150px;
      position: absolute;
      top: 180px;
  }
  .site-banner img {
      height: 150px;

  }
  #page-index .col-md-9 {
    flex: 0 0 100%;
  }
  .site-nav .site-nav-toggle {
    color: #ffffff;
  }
  .site-header .page-container-bg {
    height: 50%;
  }
  .box-functions .box-search {
    display: none;
  }
  
  .site-banner .owl-carousel {
      margin: 0;
      background: transparent;
      padding: 0;
  }
  
  #newsBanner,
  #sectionBanner {
    display: none;
  }
  .section .nav a.active {
    margin: -8px 0 0 0px;
    padding: 5px;
  }
  .section .nav a {
    margin-left: 0px;
    padding: 3px 5px;
  }
  .footer-info {
    border-radius: 5px;
    padding: 5px 10px;
  }
}
.table td, .table th {
  white-space: nowrap;
}